html,body {
	height: 100%;
	margin: 0px;
	padding: 0px;
}
.login-container { 
	position: relative;
	display: flex;
	gap: 50px;
	height: 100%;         
    height: -webkit-fill-available;
    height: fill-available;
	margin: 20px;
}
.image-container {
	border-radius: var(--rad-btn);
	padding: 0;
	width: 75%;
	font-size: 16px;
	background-image: url("../images/option1.png");
	background-repeat: no-repeat;
	background-attachment: inherit;
	background-size: cover;
}
.form-container {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	gap: 50px;
	width: 25%;
	height: fit-content;
	margin: auto;
	border-radius: var(--rad-btn);
	background-color: var(--drkColor)
}
.form-header {
	display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 30px 30px 0px 30px;
    gap: 30px;
}
.brand-header img {
	width: 20%;
}
.text-header {
	display: flex;
	flex-direction: column;
	gap: 5px;
}
.text-header h2 {
	margin: 0;
	font-size: 40px;
	font-weight: 700;
	color: var(--text);
}
.text-header p {
	margin: 0;
	font-size: 90%;
	font-weight: 500;
	color: var(--text);
}
.form-login {
	display: flex;
	flex-direction: column;
	gap: 70px;
	color: var(--bgColor) !important;
}
/* Reinicio de Contraseña */
#forgotPass {
	cursor: pointer;
	font-size: 12px;
	color: var(--btnColor);
}
.close-header {
    display: flex;
    justify-content: flex-end;
}
.close-header .icon-btn {
    background-color: var(--close);
    color: var(--closeText);
}
.modal-content {
	background-color: var(--drkColor);
	color: var(--cardColor);
	border-radius: var(--rad-btn);
	margin-top: 20px;
}
.label-text{
	font-size: 13px; 
	color: var(--text);
}
.modal1 {
	display: none;
	background-color: #1f1f1fa8;
	justify-content: center;
    align-items: flex-start;
	z-index: 1;
}
.header-modal{
	display: flex;
	justify-content: space-between;
}


.entry {
	width: -moz-available;         
    width: -webkit-fill-available; 
    width: fill-available;
}
.modal {
	display: none;
	background-color: #1f1f1fa8;
	justify-content: center;
    align-items: flex-start;
}
.modal-header {
	border: none !important;
}
.modal-content-error {
	background-color: rgb(54, 0, 0);
	text-align: center;
    border-radius: var(--rad-btn);
    width: 400px;
    margin-top: 20px;
}
.modal-content-error h4 {
	color: rgb(182, 0, 0);
	font-size: 25px;
}
.modal-content-error span {
	color: var(--cardColor);
	font-weight: 500;
	font-size: 12px;
}
/* Modales alerta */
h6{
	font-size: 14px;
    color: aliceblue;
    margin: 10px;
}
.modal-success{
	display: none;
	background-color: #1f1f1fa8;
	justify-content: center;
    align-items: flex-start;
	align-items: baseline;
	position: absolute;
	z-index: 200;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.modal-content-success {
	background-color: var(--drkColor);
	text-align: center;
    border-radius: var(--rad-btn);
    width: 400px;
    margin-top: 20px;
}
.modal-content-success h4 {
	color: var(--btnMainHover);
	font-size: 25px;
}
.modal-content-success p {
	color: var(--cardColor);
	font-weight: 500;
	font-size: 14px;
}
.modal-content-success b {
	color: var(--cardColor);
	font-weight: 500;
	font-size: 14px;
}
.modal-error{
	display: none;
	background-color: #1f1f1fa8;
	justify-content: center;
    align-items: flex-start;
	align-items: baseline;
	position: absolute;
	z-index: 200;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.modal-content-error {
	background-color: rgb(54, 0, 0);
	text-align: center;
    border-radius: var(--rad-btn);
    width: 400px;
    margin-top: 20px;
}
.modal-content-error h4 {
	color: rgb(182, 0, 0);
	font-size: 25px;
}
.modal-content-error p {
	color: var(--cardColor);
	font-weight: 500;
	font-size: 12px;
}
.modal-content-error b {
	color: var(--cardColor);
	font-weight: 500;
	font-size: 14px;
}
